a:link {
	color: blue;
}

a:visited {
	color: blue;
}

a:active {
	color: blue;
}

a:hover {
        color: #000033;
}

a.nav:link {
        color: #000000;
	text-decoration: none;
}

a.nav:visited {
        color: #000000;
	text-decoration: none;
}

a.nav:active {
        color: #000000;
	text-decoration: none;
}

a.nav:hover {
        color: #000000;
        text-decoration: underline;
}

a.black:link {
        color: #000000;
}

a.black:visited {
        color: #000000;
}

a.black:active {
        color: #000000;
}

a.black:hover {
        color: #000000;
}

body , table , input , select {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
}

body {
    color: black;
    background: #DDDDDD;
}

body.admin {
	background: #FFFFFF;
}

table.bordered {
    border: 1px solid #000000;
}


th {
	background-color: #ccccdd;
	font-weight: bold;
}

th.heading {
        background-color: #f4eeff;
        font-weight: bold;
}

td.noborder {
    vertical-align: top;
    border: none;
}

td {
    vertical-align: top;
    border: 1px solid white;
}


td.bordered {
    vertical-align: top;
    border: 1px solid gray;
}

td.profilebordered {
    border: 0px solid gray;
}

td.indent {
     border-left: 4px solid white;
}

td.heading {
    background-color: #f4eeff;
    font-weight: bold;
    margin: 4px 0px;
    padding: 8px;
}

td.heading2 {
    background-color:#ccccdd;
    font-weight: bold;
}

td.fieldname {
    background-color: #eeeeee;
    text-align: right;
    padding-right: 10px;
    margin: 2px 0px;
}

td.fieldvalue {
    margin: 2px 0px;
    vertical-align: middle;
}


td.category {
	background-color: #dddddd;
}

td.navbar {
    border: 0px;
    text-align: center;
}

a.navbar:link {
    color: #ff9711;
    text-decoration: none;
}
a.navbar:visited {
    color: #ff9711;
    text-decoration: none;
}
a.navbar:hover {
    color: #ffc060;
    text-decoration: underline;
}

tr.row0 {
    background-color: rgb(217,217,217);
}

tr.row1 {
    background-color: rgb(237,237,237);
}

tr.row1error {
    background-color: #fa5858
}

.highlighted_row0 {
    background-color: #eeeeee;
    text-align: left;
}
.highlighted_row1 {
    background-color: #eeeeee;
    text-align: left;
}

.row_hd0 { background-color: #cffacf; }

.row_hd1 { background-color: #defade; }

tr.message { background-color: #E0E0EF; }


tr.subtitle {
	background-color: #eeeeee;
	font-weight: bold;
}

tr.message {
    background-color:#E0E0EF;
}

input , select {
	vertical-align: middle;
}

h1 , h2 {
	color: black;
	font-size: x-large;
	font-weight: normal;
	margin-top: 10px;
}

h3 , h4 {
	color: black;
	font-size: small;
	font-weight: bold;
}

#pre {
	white-space: normal;
	margin: 0;
}

img {
    border: 0px;
}

.title {
	font-size: small;
	font-weight: bold;
}

.description {
	font-size: 80%;
	font-weight: normal;
}

.authorcol {
	width: 115px;
	overflow: hidden;
}

.cellwrap{
	width: 100%;
	overflow: auto;
}

blockquote {
	border-left: 2px solid blue;
	padding-left: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-style: italic;
}

blockquote.noborder {
        border-left: none;
        padding-left: 5px;
        padding-bottom: 0px;
        margin-bottom: 0px;
        margin-left: 10px;
        font-style: normal;
}

#thread table {
	width: 100%;
	table-layout: fixed;
}

.sigdelim {
	width: 60%;
	height: 1px;
	background-color: black;
	color: black;
	border: 0;
	margin-right: 100%;
}

.title_big {
	color: #000033;
	font-size: x-large;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.smallgrey {
        font-weight: normal;
        font-size: 10px;
        font-family: Verdana, Arial, San Serif;
        color: #999999;
}



/* from BOINC update 2008-11-12 */

.actionlist {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}
.actionlist li {
    display: inline;
}


/*   Forum   */

td.category , tr.subtitle{
    background-color: #dddddd;
    border: 0px;
    font-weight: bold;
    margin: 6px 0px;
}

th {
    font-weight: bold;
    margin: 4px 2px;
    padding: 4px;
}

td.postheader {
    padding: 4px;
    background-color: #eeeeee;
    height: 24px;
    margin-left: 4px;
    padding-left: 8px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
}

td.postbody {
    padding: 4px;
    font-size: 9pt;
    margin-left: 4px;
    background: transparent url('img/75pct_white.png');
}

td.postfooter {
    padding: 4px;
    background-color: #eeeeee;
    height: 26px;
    margin-left: 4px;
    padding-left: 8px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
}

tr.helpdeskseperator { height: 10pt; }

tr.postseperator {
    background-color: #c8c8c8;
    border: 1px solid #aaaaaa;
    margin: 4px 0px;
}

td.threadline { text-align: left; }

td.numbers {
    text-align: center;
}

td.numbers {
    text-align: left;
}

td.lastpost {
}

.title {
    font-size: 14px;
    font-weight: bold;
}


.description {
    font-size: 80%;
    font-weight: normal;
}

.authorcol {
    width: 136px;
    overflow: hidden;
}

div.authorcol {
    padding: 8px 5px;
    width: 120px;
    margin-left: 2px;
}

.authorinfo img {
    border: 1px solid #a8a8a8;
    margin: 3px 9px;
}

.authorcol input { margin: 4px 10px; }

blockquote.postbody {
    border-left: 2px solid #0089e1;
    background-color: #f5fffa;
    padding: 2px 6px;
    margin: 0px 6px 0px 10px;
    font-style: italic;
}

#thread {
    width: 100%;
    table-layout: fixed;
    overflow: visible;
}

.forum_toplinks td {
    vertical-align: middle;
}

span.page_title {
    font-size: 24px;
    margin: 20px;
}

span.note {
    font-weight: normal;
    font-size: 0.9em;
    font-style: italic;
}

span.news_date {
    color: #646464;
}

span.news_title {
    font-weight: bold;
}

span.inboxunread {
    font-weight: bold;
}

span.highlight {
    background-color: #ffffcc;
}

.nobr{
    white-space: nowrap;
}

.code {
    font-family: "Courier New", courier, monospace;
    display: block;
    margin-left: 5em;
    border-left: 3px solid #ccaaaa;
    padding-left: 1em;
    white-space: nowrap;
    overflow: auto;
}

.smalltext {
    font-size: 0.8em;
}

.error {
    color: #ff0000;
    font-weight: bold;
    font-size: 1.1em;
}

.notice {
    color: #009900;
    font-weight: bold;
    font-size: 1.1em;
}

#preview {
    border: 2px solid #cccccc;
    background-color: #eeeeee;
    margin: 1em;
    padding: 0.2em;
}

#preview .header {
    font-weight: bold;
    font-size: 1.3em;
    border-bottom: 1px solid #cccccc;
}

/*   Server Status Page   */

td.running { background-color: #9aff4f; }

td.notrunning { background-color: #feff6f; }

td.disabled { background-color: #ff4f4f; }

/*   IE hack   */

* html body .code {
    white-space: normal;
}


